.monty {
	background-image: url(gfx/monty_bg.jpg);
}

.home {
	background-image: url(gfx/home.jpg);
}

.about {
	background-image: url(gfx/about.jpg);
}

.syrah{
	background-image: url(gfx/syrah.jpg);
}

.taste{
	background-image: url(gfx/taste.jpg);
}


.aerial{
	background-image: url(gfx/aerial.jpg);
}

.people{
	background-image: url(gfx/monty-jen.jpg);
}

.cottage{
	background-image: url(gfx/cottage.jpg);
}

.ahipara{
	background-image: url(gfx/ahipara.jpg);
}

.jennifer{
	background-image: url(gfx/jennifer.jpg);
}

.bella{
	background-image: url(gfx/bella.jpg);
}